Loading...
Searching...
No Matches
pw_map_range Struct Reference
Utilities » Memory Blocks

parameters to map a memory range More...

`#include <pipewire/mem.h>`

## Data Fields

uint32_t | offset
| offset in first page with start of data
uint32_t | size
| page aligned offset to map

## Detailed Description

parameters to map a memory range

## Field Documentation

## offset

uint32_t pw_map_range::offset

offset in first page with start of data

## size

uint32_t pw_map_range::size

page aligned offset to map

The documentation for this struct was generated from the following file:

- pipewire/mem.h